Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎01-26-2015
Accepted Solution

Does the Brocade 300 support NPIV and if so what Fabric version do we need to be on ?

Hi - We have two Brocade 300's.  Fabric version 6.3.0a.  Kernel 2.6.14.2.

 

Can we run NPIV at the rev we are at now ?.. If not.. What Fabric OS should we be at ?

 

We have two Brocade 300's that are interconnected.

 

Is there a compatibility pdf that verifies what Fabric versions NPIV is supported on for the Brocade 300 ?

 

thanks !

External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Does the Brocade 300 support NPIV and if so what Fabric version do we need to be on ?

@Crazy_Cat_Man

 

NPIV is supported, but FOS 6.x is not loger supported.

 

I would suggest to upgrade to newest FOS rel.

 

 

TechHelp24
New Contributor
Posts: 2
Registered: ‎01-26-2015

Re: Does the Brocade 300 support NPIV and if so what Fabric version do we need to be on ?

Thanks Antonio !  .. we are going to have to do a paid single support for this. Is there a cretain FOS you would recomment for the Brocade 300's ?.. Or just go w/ the most current ?

 

thanks again .

External Moderator
Posts: 5,033
Registered: ‎02-23-2004

Re: Does the Brocade 300 support NPIV and if so what Fabric version do we need to be on ?

I would suggest to upgrade to latest FOS rel. 7.4.2a

 

for details have a look in the FOS Target Path, direct upgrade in One step is not supported.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook